/* version 2 */
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	/* -webkit-text-size-adjust: 100%; */
}
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	/* -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; */

	font-family: "Open Sans",sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
div {
	cursor:inherit;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
table {
	border-collapse: collapse;
	border: none
}
td {
	padding: 0;
	vertical-align: top;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
img { vertical-align: top; }
a {
	color: #312B27;
	text-decoration: none
}

/* page */
.page {
	min-width: 320px;
}
.width-desktop {
	min-width: 396px;
}

/* banner */
.banner {
	width: 100%;
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #312B27;
}
.banner #banner-table {
	display: table;
	width: 100%;
	height: 100%;
}
.banner #banner-cell {
	display: table-cell;
	vertical-align: middle;
}
.banner #band-cell {
	display: table-cell;
	vertical-align: middle;
	background-color: rgba(0, 0, 0, 0.6);
}
.banner-switch {
	background-size: auto 100%;
}

.banner-desktop {
	height: 500px;
}
.banner #band-table-desktop {
	display: table;
	width: 100%;
	height: 200px;
}
.banner #band-title-desktop {
	text-align: center;
	color: white;
	font-size: 90px;
	line-height: 90px;
	overflow: hidden;
}

.banner-mobile {
	height: 200px;
}
.banner #band-table-mobile {
	display: table;
	width: 100%;
	height: 80px;
}
.banner #band-title-mobile {
	text-align: center;
	color: white;
	font-size: 30px;
	line-height: 30px;
	overflow: hidden;
}

/* breadcrumb navigation */
.navigation-desktop {
	padding: 20px 20px 20px 20px;
	font-size: 30px;
}
.navigation-mobile {
	padding: 20px 20px 20px 20px;
	font-size: 20px;
}
.navigation a {
	text-decoration: none;
	color: #312B27;
}

/* page secitons */
.section-peach {
	background-color: #DFCCC3;
	color: #312B27;
}
.section-dark {
	background-color: #312B27;
	color: #DFCCC3;
}

.section-desktop {
	padding: 80px 40px 80px 40px;
}
.section-desktop #container {
	max-width: 1300px;
	/* width: 80%; */
	margin: auto
}
.section-desktop #header {
	font-size: 30px;
	font-weight: 500;
	text-align: center;
	padding-bottom: 20px;
}
.section-desktop #text {
	font-size: 20px;
	text-align: justify;
}

.section-mobile {
	padding: 40px 40px 40px 40px;
}
.section-mobile #header {
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	padding-bottom: 20px;
}
.section-mobile #text {
	font-size: 16px;
	text-align: justify;
}

/* moreless */
.moreless-container {
	font-size: 16px;
	overflow: hidden;
	height: auto;
}
.moreless-button {
	padding-top: 16px;
	font-size: 16px;
}

/* grid v2 */
.grid {
	margin: auto;
	padding-bottom: 8px;
}
.grid-item {
	position: relative;
	display: inline-block;
	padding: 8px 0 0 8px;
	vertical-align: top;
	background-position: calc(50% + 4px) calc(50% + 4px);
	background-repeat: no-repeat;
	cursor: pointer;
	box-shadow:
	  8px 0 0 0 #0077CC,
	  0 8px 0 0 #0077CC,
	  8px 8px 0 0 #0077CC,
	  8px 0 0 0 #0077CC inset,
	  0 8px 0 0 #0077CC inset;
}
.grid #item200 {
	width: 208px;
	height: 208px;
	background-size: 200px 200px;
}
.grid #item300 {
	width: 308px;
	height: 308px;
	background-size: 300px 300px;
}
.grid #table200 {
	display: table;
	position: absolute;
	width: 200px;
	bottom: 0;
}
.grid #cell200 {
	display: table-cell;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: white;
	font-size: 24px;
	line-height: 28px;
	padding: 10px;
	vertical-align: middle;
	height: 110px;
}
.grid #table300 {
	display: table;
	position: absolute;
	width: 300px;
	bottom: 0;
}
.grid #cell300 {
	display: table-cell;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	color: white;
	font-size: 28px;
	line-height: 36px;
	padding: 10px;
	vertical-align: middle;
	height: 140px;
}

/* footer */
.footer {
	width: 100%;
	/* min-width: 320px; */
	background-color: #312B27;
	color: #DFCCC3;
}
.footer a {
	color: #DFCCC3;
}
.footer a:hover {
	text-decoration: underline;
}
/* .footer-container {
	overflow: hidden;
} */
.footer #copyright {
	text-align: center;
	padding: 20px 0 40px 0;
}

.footer-table {
	width: 100%;
	margin: auto;
	font-size: 0;
	/* background-color: red; */
}
.footer-table > * {
	vertical-align: top;
	/* background-color: rgba(0, 0, 0, 0.6); */
}
.footer-table-element {
	display: inline-block;
}
.footer-table #header {
	font-size: 20px;
	padding: 10px 40px 0 0;
}
.footer-table #row {
	font-size: 16px;
	padding: 4px 40px 4px 12px;
}

.footer-table_OLD {
	margin: auto;
	width: 100%;
}
.footer-table_OLD td {
	text-align: left;
}
.footer-table_OLD #header {
	font-size: 20px;
	padding-right: 40px;
}
.footer-table_OLD #row {
	font-size: 16px;
	padding: 4px 40px 4px 12px;
}

/* workbench */
.workbench {
	position: absolute;
	visibility: hidden;
}

/* common */
.off { display: none; }
.spacer-10 { height: 10px; }
.spacer-20 { height: 20px; }
.spacer-40 { height: 40px; }
.nowrap { white-space: nowrap; }
.vertical-align-middle { vertical-align: middle; }
.text-align-center { text-align: center; }